API docs

Send files asynchronously

POST
/order/files

Set files for an existing order. This is only allowed if the item is in the PENDING_COMPLETION state.

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

text/plain

application/json

curl -X POST "https://example.com/order/files" \  -H "Content-Type: application/json" \  -d '{    "order_id": 0,    "merchant_api_key": "string",    "file_details": {      "content_width": 0,      "content_height": 0,      "number_of_pages": 0    }  }'
"OK"